<?php
include_once("menu.php");
include_once("connect.php");
include_once("check.php");
$q1 = mysql_query("select * from bans order by id DESC");
while($se = mysql_fetch_array($q1)){
?>
Brugernavn: <b><a href="profil.php?b=<? print"$se[why]";?>"><? print"$se[why]";?></a></b><br>
Ip-Adresse: <? print"$se[ip]";?><br>
Unban?: <a href="unban.php?id=<? print"$se[id]";?>">Klik Her!</a><br><hr>
<?php
}
?>
